Bienvenido(a) a Alcance Libre 30/11/2022, 07:42

Alcance Libre Foros

 Índice del foro > Todo acerca de Linux > Soporte técnico de ALDOS New Topic Post Reply
 Anjuta, Dia y Java
Tópico anterior Tópico siguiente
   
vhglezc
 08/08/14 09:19PM (Leído 1,766 veces)  

Nuevo

Estado: desconectado
Forum User

Identificado: 07/26/14
Mensajes: 8
Hola buenas noches:

Abro un nuevo tema porque creo que el otro ya fue cerrado o no hay actividad.. tengo instalados IDE Anjuta, Dia y Eclipse con los siguientes problemas a la hora de ejecutar.

Anjuta IDE

**
libanjuta-symbol-db:ERROR:symbol-db-query.c:863:sdb_query_set_property: assertion failed: (priv->dbe_project != NULL)
Abortado


Dia

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::sm-connect after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::show-crash-dialog after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::display after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::default-icon after class was initialised

(dia:2042): GLib-WARNING **: A group named "gtk" is already part of this GOptionContext

(dia:2042): GLib-GObject-WARNING **: attempting to add an interface (DiaInteractiveRendererInterface) to class (DiaGdkRenderer) after class_init

** (dia:2042): CRITICAL **: dia_renderer_set_size: assertion 'irenderer != NULL' failed

** (dia:2042): CRITICAL **: dia_renderer_set_size: assertion 'irenderer != NULL' failed
Violación de segmento

Y ahora al intentar actualizar me da el siguiente error

ant-1.8.3-1.fc14.al.noarch necesita java-devel >= 1.5.0
netbeans-java-6.9-2.fc14.noarch necesita java-sdk >= 1:1.6.0 : Exito - transacción vacía

pero me siguen apareciendo que hay dos actualizaciones pendientes.. del Java, al dia de hoy tengo actualizado el sistema y no se han corregido los errores.

Agradezco de antemano el apoyo y tiempo para esta petición saludos y mucho éxito.



 
Profile Email
 Quote
Joel Barrios Dueñas
 08/10/14 07:14PM  

Admin

Estado: desconectado
Site Admin

Identificado: 02/17/07
Mensajes: 1761
Localización:Mexico
Anjuta definitivamente no tiene remedio, la versión 2.32.x está estropeada. Sugiero utilices otro IDE como geany, ninja-ide o eric. La actualización que acabo de subir sólo incluye las bibliotecas compartidas que utilizan algunos programas como GTKPod. Para netbeans te recomiendo descargar desde https://netbeans.org/downloads/

Java y Dia ya los corregí hace un par de horas, espera un rato para actualizar el sistema.

 
Profile Email Website
 Quote
vhglezc
 08/11/14 09:55PM  

Nuevo

Estado: desconectado
Forum User

Identificado: 07/26/14
Mensajes: 8
Hola Joel!! Ya se ha actualizado el sistema y los problemas han quedado corregidos agradezco tu tiempo y esfuerzo por mantener este sistema en buen funcionamiento. Saludos y mucho éxito.
 
Profile Email
 Quote
Contenido generado en: 0.10 segundos New Topic Post Reply
 Todas las horas son CST. Hora actual 07:42 AM.
Tópico normal Tópico normal
Tópico Pegado Tópico Pegado
Tópico bloqueado Tópico bloqueado
Mensaje Nuevo Mensaje Nuevo
Tópico pegado con nuevo mensaje Tópico pegado con nuevo mensaje
Tópico bloqueado con nuevo mensaje Tópico bloqueado con nuevo mensaje
Ver mensajes anónimos 
Los usuarios anónimos pueden enviar 
Se permite HTML Filtrado 
Contenido censurado